.subnav{
	border-radius:4px;
	background-color:#3959A5;
	padding:5px;
	margin-top:20px;

	background: rgb(51,163,220);
	background: -moz-linear-gradient(180deg, rgba(51,163,220,1) 0%, rgba(57,89,165,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(51,163,220,1) 0%, rgba(57,89,165,1) 100%);
	background: linear-gradient(180deg, rgba(51,163,220,1) 0%, rgba(57,89,165,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#33a3dc",endColorstr="#3959a5",GradientType=1);
}

.subnav > .notob{
	border-radius:4px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	color:#fff;
	text-align:center;
	background-color:#64BBE5;
	margin:0px;
	padding:25px 0px;
	font-size:24px !important;
	
	border-top:1px solid #9DD4EE;

	background: rgb(128,199,234);
	background: -moz-linear-gradient(180deg, rgba(128,199,234,1) 0%, rgba(52,157,215,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(128,199,234,1) 0%, rgba(52,157,215,1) 100%);
	background: linear-gradient(180deg, rgba(128,199,234,1) 0%, rgba(52,157,215,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#80c7ea",endColorstr="#349dd7",GradientType=1);
}

.subnav .submenu{
	margin:0px;
	border-radius:0px !important;
}

.subnav .list-group-item{
	color:#000;
	border-color:#fff;
}

.subnav .list-group-item:first-child{
	border-top-left-radius:0px !important;
	border-top-right-radius:0px !important;
}

.subnav .list-group-item.active{
	color:#3959A5;
	background-color:#fff;
	border-color:#fff;
}

.subnav .sub-categories{ 
	height:200px;
	overflow-y:auto;
	margin:0px;
}

.subnav .sub-categories li a{
	display:block;
	padding:5px 10px;
	font-size:14px;
	font-family:'Noto Sans KR Regular';
	border:1px solid #DDDDDD;
	border-top:none;
	border-bottom:none;
	background-color:#F3F3F3;
}

.subnav .sub-categories:last-child{
	border-bottom:1px solid #DDDDDD !important;
}

.subnav .sub-categories li.active a{
	background-color:#fff !important;
}
.subnav .sub-categories li.active a:before{
	content: "+ "	
}